LightShield = {
	Description			= "light shield",
	ShortDescription	= "Light shield",
	LongDescription		= "A light shield.\n ",

	Char				= "a",

	Kind				= "Armor",

	HP					= 10,

	Randomize = {
		MinArmor		= { 3, 5 },
		ArmorRange		= { 1, 2 },

		DefenseRating	= { 10, 20 }
	}
}

function LightShield:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function LightShield:Use()
	Hero:AddToInventory( self, "Armor" )
end
